 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 500px;
}

.u-section-1 .u-layout-wrap-1 {
  margin: 0 auto 0 20px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 519px;
}

.u-section-1 .u-container-layout-1 {
  padding: 27px 17px 33px;
}

.u-section-1 .u-image-1 {
  object-position: 66.8% 50%;
  width: 347px;
  height: 459px;
  margin: 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 503px;
}

.u-section-1 .u-container-layout-2 {
  padding: 9px 1px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  margin: 18px 107px 0 29px;
}

.u-section-1 .u-text-2 {
  line-height: 1.5;
  font-size: 2.25rem;
  text-transform: uppercase;
  font-weight: 900;
  margin: 0 107px 0 29px;
}

.u-section-1 .u-text-3 {
  margin: 11px auto 0 60px;
}

.u-section-1 .u-text-4 {
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: 2px;
  margin: 11px 11px 0 auto;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 412px;
  }

  .u-section-1 .u-layout-wrap-1 {
    position: relative;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-1 {
    background-position: 66.8% 50%;
    min-height: 428px;
  }

  .u-section-1 .u-image-1 {
    width: 280px;
    height: 371px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 415px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 16px;
    margin-left: 0;
  }

  .u-section-1 .u-text-2 {
    margin-right: 16px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 315px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 328px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-bottom: 30px;
  }

  .u-section-1 .u-image-1 {
    width: 207px;
    height: 274px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 813px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 738px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 548px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 465px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.875rem;
  }
} .u-section-2 {
  background-image: url("images/escritrio2default.png");
  background-position: 50% 78.48%;
  min-height: 574px;
}

.u-section-2 .u-group-1 {
  width: calc(((100% - 1140px) / 2) + 614px);
  min-height: 574px;
  height: auto;
  margin: 0 0 0 auto;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-2 .u-text-1 {
  font-family: Poppins;
  font-weight: 400;
  margin: 12px 363px 0 50px;
}

.u-section-2 .u-text-2 {
  font-family: Poppins;
  font-size: 3rem;
  margin: 0 62px 0 50px;
}

.u-section-2 .u-form-1 {
  height: 313px;
  width: 545px;
  margin: 15px 159px 0 34px;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  font-family: Poppins;
}

@media (max-width: 1199px) {
   .u-section-2 {
    min-height: 473px;
  }

  .u-section-2 .u-group-1 {
    width: calc(((100% - 940px) / 2) + 614px);
    height: auto;
  }

  .u-section-2 .u-text-1 {
    margin-right: 400px;
    margin-left: 16px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 16px;
    margin-right: 0;
    font-weight: bold;
  }

  .u-section-2 .u-form-1 {
    width: 570px;
    margin-left: 388px;
    margin-right: 69px;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    min-height: 362px;
  }

  .u-section-2 .u-group-1 {
    width: calc(((100% - 720px) / 2) + 614px);
  }

  .u-section-2 .u-text-1 {
    margin-right: 228px;
  }

  .u-section-2 .u-form-1 {
    margin-left: 168px;
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    min-height: 272px;
  }

  .u-section-2 .u-group-1 {
    width: calc(((100% - 540px) / 2) + 540px);
  }

  .u-section-2 .u-text-1 {
    margin-right: 171px;
  }

  .u-section-2 .u-form-1 {
    width: 540px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 171px;
  }

  .u-section-2 .u-group-1 {
    width: calc(((100% - 340px) / 2) + 340px);
  }

  .u-section-2 .u-text-1 {
    margin-right: 108px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.875rem;
  }

  .u-section-2 .u-form-1 {
    width: 340px;
  }
}